# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'akatosh_bot/version'

Gem::Specification.new do |spec|
  spec.name          = "akatosh_bot"
  spec.version       = AkatoshBot::VERSION
  spec.authors       = ["myrrlyn"]
  spec.email         = ["myrrlyn@outlook.com"]

  spec.summary       = <<-EOS
Prints a UTC date in Tamrielic time, according to the latest main-series game.
  EOS
  spec.description   = <<-EOS
Adds a method `self.tamriel` to the Time module that translates Time objects
into their corresponding name in the Tamrielic calendar.
  EOS
  spec.homepage      = "https://rubygems.org/gems/akatosh_bot"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "pry"
end
